/* CSS Document */

body {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	background-image: url(graphics/punto_grigio.gif);
}


.testo_normale {
	font-size: 10pt;
}
.voce_menu {
	font-weight: bold;
	color: #666666;
}
.link_rosso {
	color: #FF0000;
	text-decoration: underline;
	font-weight: normal;
}
